<div>
    <div id="herobanner2" class="herobanner">
        <div class="slide">
            <div class="slide-cont">
                <div class="desc-slide2">
                    <div class="desc-cont container">
                        <div class="row">
                            <div class="col-md-10 col-md-offset-1">
                                <p class="title">Menemani di Setiap Momen Penting Anda</p>
                                <a href="#">LIHAT PRODUK</a>
                                <p class="quotes">"Sebagai modal awal saya telah menikah, saya mengajukan kredit
                                    melalui BFI sebesar Rp 4 Jt,
                                    hingga di tahun 2018 omset saya mencapai Rp 35 milyar." </p>
                                <img src="assets/Images/people.jpg" class="img-responsive img-people" alt="">
                                <div class="cont-name">
                                    <p class="name">Martin</p>
                                    <p class="position">Founder Lorem Ipsum</p>
                                </div>
                            </div>
                        </div>


                    </div>
                </div>
                <img src="assets/images/slide.jpg" class="img-responsive" alt="">
                <div class="col-md-10 col-md-offset-1">
                    <div class="tagar">#SelaluAdaJalan</div>

                </div>
            </div>

        </div>
        <div class="slide">
            <div class="slide-cont">
                <div class="desc-slide2">
                    <div class="desc-cont container">
                        <div class="row">
                            <div class="col-md-10 col-md-offset-1">
                                <p class="title">Menemani di Setiap Momen Penting Anda</p>
                                <a href="#">LIHAT PRODUK</a>
                                <p class="quotes">"Sebagai modal awal saya telah menikah, saya mengajukan kredit
                                    melalui BFI sebesar Rp 4 Jt,
                                    hingga di tahun 2018 omset saya mencapai Rp 35 milyar." </p>
                                <img src="assets/Images/people.jpg" class="img-responsive img-people" alt="">
                                <div class="cont-name">
                                    <p class="name">Martin</p>
                                    <p class="position">Founder Lorem Ipsum</p>
                                </div>
                            </div>
                        </div>


                    </div>
                </div>
                <img src="assets/images/slide.jpg" class="img-responsive" alt="">
                <div class="col-md-10 col-md-offset-1">
                    <div class="tagar">#SelaluAdaJalan</div>

                </div>
            </div>
        </div>
        <div class="slide">
            <div class="slide-cont">
                <div class="desc-slide2">
                    <div class="desc-cont container">
                        <div class="row">
                            <div class="col-md-10 col-md-offset-1">
                                <p class="title">Menemani di Setiap Momen Penting Anda</p>
                                <a href="#">LIHAT PRODUK</a>
                                <p class="quotes">"Sebagai modal awal saya telah menikah, saya mengajukan kredit
                                    melalui BFI sebesar Rp 4 Jt,
                                    hingga di tahun 2018 omset saya mencapai Rp 35 milyar." </p>
                                <img src="assets/Images/people.jpg" class="img-responsive img-people" alt="">
                                <div class="cont-name">
                                    <p class="name">Martin</p>
                                    <p class="position">Founder Lorem Ipsum</p>
                                </div>
                            </div>
                        </div>


                    </div>
                </div>
                <img src="assets/images/slide.jpg" class="img-responsive" alt="">
                <div class="col-md-10 col-md-offset-1">
                    <div class="tagar">#SelaluAdaJalan</div>

                </div>
            </div>
        </div>
    </div>
    <div class="container navigation">
        <div class="row">
            <div class="slick-nav">
                <div class="prev prev-2 btn-kotak"></div>

            </div>
            <div class="slick-nav">
                <div class="next next-2 btn-kotak"></div>
            </div>
        </div>
    </div>


</div>